/*** Link *****************************/
a:link, a:visited { color: #00247E; text-decoration: underline; }
a:hover { color: #667CB2; text-decoration: underline; }

.small { font-size: 11px; line-height: 13px; }
.small_div { font-size: 11px; margin: 0px 1px 0px 1px; padding: 0px 1px 0px 1px; line-height: 13px;  }
a.small:link, a.small:visited { font-size: 11px; text-decoration: none; line-height: 13px;  }
a.small:hover { font-size: 11px; text-decoration: underline; line-height: 13px;  }

/*** Home Banner *****************************/
a.wle_city:link, a.wle_city:visited { color: #BC5AA4; font-size: 16px; line-height: 20px; font-weight: bold; text-decoration: none; }
a.wle_city:hover { color: #BC5AA4; font-size: 16px; line-height: 20px; font-weight: bold; text-decoration: none; }
a.wle_link:link, a.wle_link:visited { color: #BC5AA4; text-decoration: none; }
a.wle_link:hover { color: #BC5AA4; text-decoration: none; }

a.ihs_city:link, a.ihs_city:visited { color: #62A322; font-size: 16px; line-height: 20px; font-weight: bold; text-decoration: none; }
a.ihs_city:hover { color: #62A322; font-size: 16px; line-height: 20px; font-weight: bold; text-decoration: none; }
a.ihs_link:link, a.ihs_link:visited { color: #62A322; text-decoration: none; }
a.ihs_link:hover { color: #62A322; text-decoration: none; }

a.mwe_city:link, a.mwe_city:visited { color: #E0AA3D; font-size: 16px; line-height: 20px; font-weight: bold; text-decoration: none; }
a.mwe_city:hover { color: #E0AA3D; font-size: 16px; line-height: 20px; font-weight: bold; text-decoration: none; }
a.mwe_link:link, a.mwe_link:visited { color: #E0AA3D; text-decoration: none; }
a.mwe_link:hover { color: #E0AA3D; text-decoration: none; }




/*** LHS *****************************/
.lhs_city { font-size: 16px; font-weight: bold; text-decoration: none; }
.lhs_hdr { font-size: 13px; font-weight: bold; text-decoration: none; }
.lhs_date_location { font-size: 13px; text-decoration: none; line-height: 14px; }

/*** Feilds *****************************/
.input { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #5A5A5A; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 20px; width: 100%; padding-left: 2px; border: 1px solid #D2D2D2; }
.drop_down { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #5A5A5A; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 16px; width: 100%; padding-left: 2px; border: 1px solid #D2D2D2; }
.textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #5A5A5A; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: top; height: 80px; width: 100%; padding-left: 2px; border: 1px solid #D2D2D2; }
.button { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #00247E; text-align: center; vertical-align: middle; height: 20px; border: none; cursor: hand; cursor: pointer; padding-bottom: 1px; }

/*** A-Man Categories ***********************************************************************************************************/
a.results_title:link, a.results_title:visited { font-size: 14px; line-height: 14px; font-weight: bold; color: #000000; text-decoration: none; }
a.results_title:hover { font-size: 14px; line-height: 14px; font-weight: bold; color: #666666; text-decoration: none; }

a.cat_title:link, a.cat_title:visited { font-size: 14px; line-height: 14px; font-weight: bold; color: #000000; text-decoration: none; }
a.cat_title:hover { font-size: 14px; line-height: 14px; font-weight: bold; color: #666666; text-decoration: none; }